CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=19571 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19421', '9362', 'action complete via Async Request', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19414', '9361', 'action created', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19381', '9348', 'action started via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19380', '9346', 'action complete via WP Cron', '2025-04-02 19:59:43', '2025-04-02 12:59:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19379', '9352', 'action created', '2025-04-02 19:59:43', '2025-04-02 12:59:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19543', '9403', 'action created', '2025-04-28 13:31:20', '2025-04-28 06:31:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19507', '9391', 'action created', '2025-04-21 02:22:13', '2025-04-20 19:22:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19559', '9409', 'action created', '2025-05-01 22:07:06', '2025-05-01 15:07:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19506', '9388', 'action complete via WP Cron', '2025-04-21 02:22:13', '2025-04-20 19:22:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19540', '9402', 'action created', '2025-04-26 15:47:04', '2025-04-26 08:47:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19539', '9401', 'action complete via WP Cron', '2025-04-26 15:47:04', '2025-04-26 08:47:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19422', '9363', 'action started via Async Request', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19420', '9362', 'action started via Async Request', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19413', '9359', 'action started via Async Request', '2025-04-08 09:36:12', '2025-04-08 02:36:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19423', '9363', 'action complete via Async Request', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19400', '9355', 'action complete via Async Request', '2025-04-03 23:10:18', '2025-04-03 16:10:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19395', '9353', 'action started via Async Request', '2025-04-03 23:10:17', '2025-04-03 16:10:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19389', '9352', 'action started via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19390', '9352', 'action complete via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19391', '9353', 'action created', '2025-04-03 23:09:51', '2025-04-03 16:09:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19392', '9347', 'action started via WP Cron', '2025-04-03 23:10:11', '2025-04-03 16:10:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19382', '9348', 'action failed via Async Request: Could not find order via intent ID: pi_3R93R9CSShQeNB3T0n04dSSJ', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19373', '9347', 'action created', '2025-04-02 16:27:11', '2025-04-02 09:27:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19393', '9347', 'action complete via WP Cron', '2025-04-03 23:10:11', '2025-04-03 16:10:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19394', '9354', 'action created', '2025-04-03 23:10:11', '2025-04-03 16:10:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19375', '9348', 'action created', '2025-04-02 19:59:43', '2025-04-02 12:59:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19376', '9349', 'action created', '2025-04-02 19:59:43', '2025-04-02 12:59:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19377', '9350', 'action created', '2025-04-02 19:59:43', '2025-04-02 12:59:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19378', '9351', 'action created', '2025-04-02 19:59:43', '2025-04-02 12:59:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19374', '9346', 'action started via WP Cron', '2025-04-02 19:59:42', '2025-04-02 12:59:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19372', '9343', 'action complete via WP Cron', '2025-04-02 16:27:11', '2025-04-02 09:27:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19370', '9346', 'action created', '2025-04-02 14:31:54', '2025-04-02 07:31:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19482', '9382', 'action started via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19483', '9384', 'action created', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19484', '9385', 'action created', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19485', '9386', 'action created', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19496', '9388', 'action created', '2025-04-18 18:06:09', '2025-04-18 11:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19357', '9341', 'action created', '2025-03-30 15:11:04', '2025-03-30 08:11:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19365', '9342', 'action complete via Async Request', '2025-04-01 04:33:38', '2025-03-31 21:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19366', '9344', 'action started via Async Request', '2025-04-01 04:33:38', '2025-03-31 21:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19367', '9344', 'action complete via Async Request', '2025-04-01 04:33:38', '2025-03-31 21:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19368', '9345', 'action started via Async Request', '2025-04-01 04:33:38', '2025-03-31 21:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19364', '9345', 'action created', '2025-04-01 04:33:38', '2025-03-31 21:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19468', '9378', 'action created', '2025-04-10 11:51:37', '2025-04-10 04:51:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19427', '9365', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19428', '9364', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19407', '9357', 'action complete via WP Cron', '2025-04-06 10:01:38', '2025-04-06 03:01:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19408', '9358', 'action created', '2025-04-06 10:01:38', '2025-04-06 03:01:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19412', '9360', 'action created', '2025-04-07 14:17:36', '2025-04-07 07:17:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19396', '9355', 'action created', '2025-04-03 23:10:18', '2025-04-03 16:10:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19388', '9351', 'action complete via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19385', '9350', 'action started via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19386', '9350', 'action complete via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19387', '9351', 'action started via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19369', '9345', 'action complete via Async Request', '2025-04-01 04:33:38', '2025-03-31 21:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19480', '9381', 'action complete via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19477', '9381', 'action created', '2025-04-13 19:44:26', '2025-04-13 12:44:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19360', '9341', 'action complete via WP Cron', '2025-04-01 04:33:31', '2025-03-31 21:33:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19405', '9357', 'action created', '2025-04-05 03:55:41', '2025-04-04 20:55:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19481', '9383', 'action created', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19561', '9405', 'action complete via Async Request', '2025-05-02 03:26:30', '2025-05-01 20:26:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19371', '9343', 'action started via WP Cron', '2025-04-02 16:27:11', '2025-04-02 09:27:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19475', '9380', 'action started via WP Cron', '2025-04-13 19:44:26', '2025-04-13 12:44:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19495', '9383', 'action complete via WP Cron', '2025-04-18 18:06:09', '2025-04-18 11:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19562', '9410', 'action created', '2025-05-02 03:26:30', '2025-05-01 20:26:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19361', '9343', 'action created', '2025-04-01 04:33:31', '2025-03-31 21:33:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19494', '9383', 'action started via WP Cron', '2025-04-18 18:06:09', '2025-04-18 11:06:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19505', '9388', 'action started via WP Cron', '2025-04-21 02:22:13', '2025-04-20 19:22:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19415', '9362', 'action created', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19416', '9363', 'action created', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19402', '9356', 'action complete via Async Request', '2025-04-03 23:10:18', '2025-04-03 16:10:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19401', '9356', 'action started via Async Request', '2025-04-03 23:10:18', '2025-04-03 16:10:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19419', '9361', 'action failed via Async Request: Could not find order via intent ID: pi_3RB2vvCSShQeNB3T1r6Af64W', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19417', '9359', 'action complete via Async Request', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19418', '9361', 'action started via Async Request', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19397', '9356', 'action created', '2025-04-03 23:10:18', '2025-04-03 16:10:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19398', '9353', 'action complete via Async Request', '2025-04-03 23:10:18', '2025-04-03 16:10:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19399', '9355', 'action started via Async Request', '2025-04-03 23:10:18', '2025-04-03 16:10:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19384', '9349', 'action complete via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19542', '9402', 'action complete via WP Cron', '2025-04-28 13:31:20', '2025-04-28 06:31:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19541', '9402', 'action started via WP Cron', '2025-04-28 13:31:20', '2025-04-28 06:31:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19546', '9403', 'action complete via WP Cron', '2025-04-30 07:23:43', '2025-04-30 00:23:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19537', '9401', 'action created', '2025-04-25 13:06:06', '2025-04-25 06:06:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19560', '9405', 'action started via Async Request', '2025-05-02 03:26:30', '2025-05-01 20:26:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19362', '9342', 'action started via Async Request', '2025-04-01 04:33:37', '2025-03-31 21:33:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19411', '9358', 'action complete via WP Cron', '2025-04-07 14:17:36', '2025-04-07 07:17:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19487', '9384', 'action started via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19486', '9382', 'action complete via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19478', '9382', 'action created', '2025-04-16 21:44:44', '2025-04-16 14:44:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19479', '9381', 'action started via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19359', '9341', 'action started via WP Cron', '2025-04-01 04:33:31', '2025-03-31 21:33:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19545', '9403', 'action started via WP Cron', '2025-04-30 07:23:43', '2025-04-30 00:23:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19544', '9404', 'action created', '2025-04-29 16:21:17', '2025-04-29 09:21:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19467', '9365', 'action complete via Async Request', '2025-04-10 11:51:37', '2025-04-10 04:51:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19426', '9360', 'action complete via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19406', '9357', 'action started via WP Cron', '2025-04-06 10:01:38', '2025-04-06 03:01:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19383', '9349', 'action started via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19358', '9342', 'action created', '2025-04-01 04:33:12', '2025-03-31 21:33:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19474', '9380', 'action created', '2025-04-12 19:38:58', '2025-04-12 12:38:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19473', '9379', 'action complete via WP Cron', '2025-04-12 19:38:58', '2025-04-12 12:38:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19476', '9380', 'action complete via WP Cron', '2025-04-13 19:44:26', '2025-04-13 12:44:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19404', '9354', 'action complete via WP Cron', '2025-04-05 03:55:41', '2025-04-04 20:55:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19403', '9354', 'action started via WP Cron', '2025-04-05 03:55:41', '2025-04-04 20:55:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19410', '9358', 'action started via WP Cron', '2025-04-07 14:17:36', '2025-04-07 07:17:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19425', '9360', 'action started via WP Cron', '2025-04-09 07:38:46', '2025-04-09 00:38:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19466', '9365', 'action started via Async Request', '2025-04-10 11:51:37', '2025-04-10 04:51:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19409', '9359', 'action created', '2025-04-07 14:17:12', '2025-04-07 07:17:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19472', '9379', 'action started via WP Cron', '2025-04-12 19:38:58', '2025-04-12 12:38:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19538', '9401', 'action started via WP Cron', '2025-04-26 15:47:04', '2025-04-26 08:47:04');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19536', '9398', 'action complete via WP Cron', '2025-04-25 13:06:06', '2025-04-25 06:06:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19535', '9398', 'action started via WP Cron', '2025-04-25 13:06:06', '2025-04-25 06:06:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19363', '9344', 'action created', '2025-04-01 04:33:38', '2025-03-31 21:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19424', '9364', 'action created', '2025-04-08 16:37:08', '2025-04-08 09:37:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19429', '9366', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19430', '9367', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19431', '9368', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19432', '9369', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19433', '9370', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19434', '9371', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19435', '9372', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19436', '9373', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19437', '9374', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19438', '9375', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19439', '9376', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19440', '9364', 'action complete via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19441', '9366', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19442', '9377', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19443', '9366', 'action complete via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19444', '9367', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19445', '9367', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBaYkCSShQeNB3T1k4JOjT4', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19446', '9368', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19447', '9368', 'action complete via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19448', '9369', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19449', '9369', 'action complete via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19450', '9370', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19451', '9370', 'action complete via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19452', '9371', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19453', '9371', 'action complete via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19454', '9372', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19455', '9372', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoKkCSShQeNB3T0PM9fIcj', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19456', '9373', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19457', '9373', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoMVCSShQeNB3T1YY8pveZ', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19458', '9374', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19459', '9374', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoMzCSShQeNB3T1dKCsIkY', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19460', '9375', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19461', '9375', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoNVCSShQeNB3T0E5zD9Ur', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19462', '9376', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19463', '9376', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoO5CSShQeNB3T1RS3MtPw', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19464', '9377', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19465', '9377', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBpGtCSShQeNB3T0LR1XWdI', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19469', '9378', 'action started via WP Cron', '2025-04-11 13:58:03', '2025-04-11 06:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19470', '9378', 'action complete via WP Cron', '2025-04-11 13:58:03', '2025-04-11 06:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19471', '9379', 'action created', '2025-04-11 13:58:03', '2025-04-11 06:58:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19488', '9384', 'action failed via Async Request: Could not find order via intent ID: pi_3RE7vsCSShQeNB3T0bWxqfm2', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19489', '9385', 'action started via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19490', '9385', 'action complete via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19491', '9386', 'action started via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19492', '9386', 'action complete via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19493', '9387', 'action created', '2025-04-18 16:26:27', '2025-04-18 09:26:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19497', '9387', 'action started via Async Request', '2025-04-18 18:06:16', '2025-04-18 11:06:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19498', '9389', 'action created', '2025-04-18 18:06:16', '2025-04-18 11:06:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19499', '9390', 'action created', '2025-04-18 18:06:16', '2025-04-18 11:06:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19500', '9387', 'action complete via Async Request', '2025-04-18 18:06:16', '2025-04-18 11:06:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19501', '9389', 'action started via Async Request', '2025-04-18 18:06:16', '2025-04-18 11:06:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19502', '9389', 'action complete via Async Request', '2025-04-18 18:06:16', '2025-04-18 11:06:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19503', '9390', 'action started via Async Request', '2025-04-18 18:06:16', '2025-04-18 11:06:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19504', '9390', 'action complete via Async Request', '2025-04-18 18:06:16', '2025-04-18 11:06:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19508', '9392', 'action created', '2025-04-23 03:01:16', '2025-04-22 20:01:16');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19509', '9391', 'action started via WP Cron', '2025-04-23 03:01:31', '2025-04-22 20:01:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19510', '9391', 'action complete via WP Cron', '2025-04-23 03:01:31', '2025-04-22 20:01:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19511', '9393', 'action created', '2025-04-23 03:01:31', '2025-04-22 20:01:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19512', '9392', 'action started via Async Request', '2025-04-23 03:01:48', '2025-04-22 20:01:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19513', '9394', 'action created', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19514', '9395', 'action created', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19515', '9396', 'action created', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19516', '9392', 'action complete via Async Request', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19517', '9394', 'action started via Async Request', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19518', '9394', 'action failed via Async Request: Could not find order via intent ID: pi_3RGfcwCSShQeNB3T1u3TbQIV', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19519', '9395', 'action started via Async Request', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19520', '9395', 'action complete via Async Request', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19521', '9396', 'action started via Async Request', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19522', '9396', 'action complete via Async Request', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19523', '9397', 'action created', '2025-04-24 04:29:08', '2025-04-23 21:29:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19524', '9393', 'action started via WP Cron', '2025-04-24 04:32:09', '2025-04-23 21:32:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19525', '9393', 'action complete via WP Cron', '2025-04-24 04:32:09', '2025-04-23 21:32:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19526', '9398', 'action created', '2025-04-24 04:32:09', '2025-04-23 21:32:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19527', '9397', 'action started via Async Request', '2025-04-24 04:32:14', '2025-04-23 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19528', '9399', 'action created', '2025-04-24 04:32:14', '2025-04-23 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19529', '9400', 'action created', '2025-04-24 04:32:14', '2025-04-23 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19530', '9397', 'action complete via Async Request', '2025-04-24 04:32:14', '2025-04-23 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19531', '9399', 'action started via Async Request', '2025-04-24 04:32:14', '2025-04-23 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19532', '9399', 'action complete via Async Request', '2025-04-24 04:32:14', '2025-04-23 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19533', '9400', 'action started via Async Request', '2025-04-24 04:32:14', '2025-04-23 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19534', '9400', 'action complete via Async Request', '2025-04-24 04:32:14', '2025-04-23 21:32:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19547', '9405', 'action created', '2025-04-30 07:23:43', '2025-04-30 00:23:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19548', '9404', 'action started via Async Request', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19549', '9406', 'action created', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19550', '9407', 'action created', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19551', '9408', 'action created', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19552', '9404', 'action complete via Async Request', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19553', '9406', 'action started via Async Request', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19554', '9406', 'action failed via Async Request: Could not find order via intent ID: pi_3RJED2CSShQeNB3T0Fb2PZqx', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19555', '9407', 'action started via Async Request', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19556', '9407', 'action complete via Async Request', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19557', '9408', 'action started via Async Request', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19558', '9408', 'action complete via Async Request', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19563', '9409', 'action started via Async Request', '2025-05-02 03:26:30', '2025-05-01 20:26:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19564', '9411', 'action created', '2025-05-02 03:26:31', '2025-05-01 20:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19565', '9412', 'action created', '2025-05-02 03:26:31', '2025-05-01 20:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19566', '9409', 'action complete via Async Request', '2025-05-02 03:26:31', '2025-05-01 20:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19567', '9411', 'action started via Async Request', '2025-05-02 03:26:31', '2025-05-01 20:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19568', '9411', 'action complete via Async Request', '2025-05-02 03:26:31', '2025-05-01 20:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19569', '9412', 'action started via Async Request', '2025-05-02 03:26:31', '2025-05-01 20:26:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19570', '9412', 'action complete via Async Request', '2025-05-02 03:26:31', '2025-05-01 20:26:31');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
